std::enable_shared_from_this::~enable_shared_from_this(3)

NAME
std::enable_shared_from_this::~enable_shared_from_this - std::enable_shared_from_this::~enable_shared_from_this

Synopsis
   ~enable_shared_from_this();
   Destroys *this.

See also
   shared_ptr smart pointer with shared object ownership semantics
   (C++11) (class template)